/* 联系我们图片 */
.banner img{
	width:100%;
}


/* 新专利产品 */
.aboutus1-wraper h2{
	color: #204596;
}
/* 新专利90°创新端子 */
.aboutus1-wraper{
	margin-top: 34px;
	height: 270px;
}
.aboutus1{
	height: 210px;
	width: 475px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus1 h3{
	font-size: 20px;
	margin-top: 30px;
	color: #204596;
}
.aboutus1 p{
	margin-top: 2px;
	width: 210px;
	line-height: 24px;
	font-size: 15px;
	color: #000000;
}
.aboutus1 button{
	margin-top: 10px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus1 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus1 img{
	height: 210px;
}

/* 新专利180°创新端子 */
.aboutus2-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus2{
	margin-left: 20px;
	height: 210px;
	width: 475px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus2 h3{
	font-size: 20px;
	margin-top: 30px;
	color: #204596;
}
.aboutus2 p{
	margin-top: 2px;
	width: 210px;
	line-height: 24px;
	font-size: 15px;
	color: #000000;
}
.aboutus2 button{
	margin-top: 10px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus2 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus2 img{
	height: 210px;
}

/* 欧标交流充电枪插孔端子 */
.aboutus3-wraper h2{
	color: #204596;
}
.aboutus3-wraper{
	margin-top: 34px;
	height: 220px;
}
.aboutus3{
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus3 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus3 button{
	margin-top: 1px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus3 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus3 img{
	height: 145px;
}

/* 美标交流充电枪插孔端子 */
.aboutus4-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus4{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus4 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus4 button{
	margin-top: 1px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus4 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus4 img{
	height: 145px;
}


/* 转接头插孔端子 */
.aboutus5-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus5{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus5 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus5 button{
	margin-top: 23px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus5 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus5 img{
	height: 145px;
}




/* 鳞片插孔端子 储能连接器插孔端子 欧标直流劈槽插孔端子 */
.aboutus6-wraper h2{
	color: #204596;
}
.aboutus6-wraper{
	margin-top: 34px;
	height: 200px;
}
.aboutus6{
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid none;
}
.aboutus6 h3{
	font-size: 15px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus6 a{
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}


/* 冠簧插孔端子 公端插针端子 维修开关专用端子 */
.aboutus7-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus7{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid none;
}
.aboutus7 h3{
	font-size: 15px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus7 a{
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}


/* 铜排结构端子 MC铜排结构端子 高压铜排结构端子 */
.aboutus8-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus8{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid none;
}
.aboutus8 h3{
	font-size: 15px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}
.aboutus8 a{
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}







/* FS1系列产品连接器 */
.aboutus9-wraper h2{
	color: #204596;
}
.aboutus9-wraper{
	margin-top: 34px;
	height: 180px;
}
.aboutus9{
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus9 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus9 button{
	margin-top: 23px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus9 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus9 img{
	height: 145px;
}

/* FB1系列产品连接器 */
.aboutus10-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus10{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus10 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus10 button{
	margin-top: 23px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus10 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus10 img{
	height: 145px;
}


/* FB2系列产品连接器 */
.aboutus11-wraper{
	margin-top: 34px;
	height: 400px;
}
.aboutus11{
	margin-left: 20px;
	height: 150px;
	width: 310px;
	padding-left: 0;
	border: 1px solid #ddd;
}
.aboutus11 h3{
	font-size: 18px;
	margin-top: 17px;
	color: #204596;
	margin-left: 10px;
}

.aboutus11 button{
	margin-top: 23px;
	width: 120px;
	height: 34px;
	border: 1px solid #ddd;
	
}
.aboutus11 button a{
	text-decoration: none;
	color:#999999;
}
.aboutus11 img{
	height: 145px;
}